package com.cisdi.data.DHV.gateway.vo.dhv;

import java.io.Serializable;
import java.util.List;

/**
 * @author jianghc
 * @function:
 * @date 2022年05月06日 16:23
 */
public class MPSVO  implements Serializable {

    List<String> databaseName;

    public MPSVO(){

    }

    public List<String> getDatabaseName() {
        return databaseName;
    }

    public void setDatabaseName(List<String> databaseName) {
        this.databaseName = databaseName;
    }
}
